<?php
if(!defined('R_P')) exit('Access Denied');
$data = array();
$key = "annoument";
if(false === ($data = cache::get($key))){
	$data = qdb::fetchAll("SELECT * FROM `".TABLEPRE."announcement`  ORDER BY id DESC limit 10");
	cache::set($key, $data, 3600 * 24 * 30);
}
include qbase::template($_SET['skin'] . '/announcement' );
?>